<!-- This comment will put IE 6, 7 and 8 in quirks mode -->
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<title>HexPlot: hex_plotter Class Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javaScript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css"/>
</head>
<body onload='searchBox.OnSelectItem(0);'>
<!-- Generated by Doxygen 1.6.1 -->
<script type="text/javascript"><!--
var searchBox = new SearchBox("searchBox", "search",false,'Search');
--></script>
<div class="navigation" id="top">
  <div class="tabs">
    <ul>
      <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li>
        <div id="MSearchBox" class="MSearchBoxInactive">
        <img id="MSearchSelect" src="search/search.png"
             onmouseover="return searchBox.OnSearchSelectShow()"
             onmouseout="return searchBox.OnSearchSelectHide()"
             alt=""/>
        <input type="text" id="MSearchField" value="Search" accesskey="S"
             onfocus="searchBox.OnSearchFieldFocus(true)" 
             onblur="searchBox.OnSearchFieldFocus(false)" 
             onkeyup="searchBox.OnSearchFieldChange(event)"/>
        <a id="MSearchClose" href="javascript:searchBox.CloseResultsWindow()"><img id="MSearchCloseImg" border="0" src="search/close.png" alt=""/></a>
        </div>
      </li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="annotated.html"><span>Class&nbsp;List</span></a></li>
      <li><a href="classes.html"><span>Class&nbsp;Index</span></a></li>
      <li><a href="functions.html"><span>Class&nbsp;Members</span></a></li>
    </ul>
  </div>
</div>
<div class="contents">
<h1>hex_plotter Class Reference</h1><!-- doxytag: class="hex_plotter" -->
<p>The main plotting class.  
<a href="#_details">More...</a></p>

<p><code>#include &lt;<a class="el" href="hex__plotter_8h_source.html">src/exec/hex_plotter.h</a>&gt;</code></p>

<p><a href="classhex__plotter-members.html">List of all members.</a></p>
<table border="0" cellpadding="0" cellspacing="0">
<tr><td colspan="2"><h2>Public Member Functions</h2></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ac260c4a0545d3acae04b2ad88dad1afc"></a><!-- doxytag: member="hex_plotter::parse_input" ref="ac260c4a0545d3acae04b2ad88dad1afc" args="()" -->
int&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="classhex__plotter.html#ac260c4a0545d3acae04b2ad88dad1afc">parse_input</a> ()</td></tr>
<tr><td class="mdescLeft">&nbsp;</td><td class="mdescRight">Parses the input parameters. <br/></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a3fecc4da73a5b355bce8a4e46fb5f409"></a><!-- doxytag: member="hex_plotter::parse_input" ref="a3fecc4da73a5b355bce8a4e46fb5f409" args="(std::vector&lt; std::string &gt; argv_vec)" -->
int&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="classhex__plotter.html#a3fecc4da73a5b355bce8a4e46fb5f409">parse_input</a> (std::vector&lt; std::string &gt; argv_vec)</td></tr>
<tr><td class="mdescLeft">&nbsp;</td><td class="mdescRight">Parses the input parameters. <br/></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="af8194cba7decb500aed98ec376609f8e"></a><!-- doxytag: member="hex_plotter::run" ref="af8194cba7decb500aed98ec376609f8e" args="()" -->
int&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="classhex__plotter.html#af8194cba7decb500aed98ec376609f8e">run</a> ()</td></tr>
<tr><td class="mdescLeft">&nbsp;</td><td class="mdescRight">Executes the plotting functions. <br/></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a92ea8b20434d1e90fbdf25ba12927b4e"></a><!-- doxytag: member="hex_plotter::check_input_parameters" ref="a92ea8b20434d1e90fbdf25ba12927b4e" args="()" -->
int&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="classhex__plotter.html#a92ea8b20434d1e90fbdf25ba12927b4e">check_input_parameters</a> ()</td></tr>
<tr><td class="mdescLeft">&nbsp;</td><td class="mdescRight">Performs checks on the input parameters, e.g. file existence. <br/></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="af08a2947629ff999fc16301ecc4929ff"></a><!-- doxytag: member="hex_plotter::print_help" ref="af08a2947629ff999fc16301ecc4929ff" args="()" -->
int&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="classhex__plotter.html#af08a2947629ff999fc16301ecc4929ff">print_help</a> ()</td></tr>
<tr><td class="mdescLeft">&nbsp;</td><td class="mdescRight">Prints the help. <br/></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a3cf10782d3202d1cbad14d615311705a"></a><!-- doxytag: member="hex_plotter::print_examples" ref="a3cf10782d3202d1cbad14d615311705a" args="()" -->
int&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="classhex__plotter.html#a3cf10782d3202d1cbad14d615311705a">print_examples</a> ()</td></tr>
<tr><td class="mdescLeft">&nbsp;</td><td class="mdescRight">Prints the list of examples. <br/></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a9c6a606183fe9c9fcee9a70d43bec73c"></a><!-- doxytag: member="hex_plotter::print_version" ref="a9c6a606183fe9c9fcee9a70d43bec73c" args="()" -->
int&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="classhex__plotter.html#a9c6a606183fe9c9fcee9a70d43bec73c">print_version</a> ()</td></tr>
<tr><td class="mdescLeft">&nbsp;</td><td class="mdescRight">Prints the version number. <br/></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a61e183602f35108aeb3d882549e806da"></a><!-- doxytag: member="hex_plotter::show_doxygen" ref="a61e183602f35108aeb3d882549e806da" args="()" -->
int&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="classhex__plotter.html#a61e183602f35108aeb3d882549e806da">show_doxygen</a> ()</td></tr>
<tr><td class="mdescLeft">&nbsp;</td><td class="mdescRight">Opens a browser window to the documentation. <br/></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="aafd8ea6a495b1efe47e2e85d789a4577"></a><!-- doxytag: member="hex_plotter::print_defaults" ref="aafd8ea6a495b1efe47e2e85d789a4577" args="()" -->
int&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="classhex__plotter.html#aafd8ea6a495b1efe47e2e85d789a4577">print_defaults</a> ()</td></tr>
<tr><td class="mdescLeft">&nbsp;</td><td class="mdescRight">Prints the arguments after parsing the input parameters. <br/></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="affb5fb9161cc8803a52c8a2f4d887e20"></a><!-- doxytag: member="hex_plotter::get_verbose" ref="affb5fb9161cc8803a52c8a2f4d887e20" args="()" -->
int&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="classhex__plotter.html#affb5fb9161cc8803a52c8a2f4d887e20">get_verbose</a> ()</td></tr>
<tr><td class="mdescLeft">&nbsp;</td><td class="mdescRight">Returns verbosity setting. <br/></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ab39110127651cf93c9499e70faac2237"></a><!-- doxytag: member="hex_plotter::hex_plotter" ref="ab39110127651cf93c9499e70faac2237" args="(int argC, char **argV)" -->
&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="classhex__plotter.html#ab39110127651cf93c9499e70faac2237">hex_plotter</a> (int argC, char **argV)</td></tr>
<tr><td class="mdescLeft">&nbsp;</td><td class="mdescRight">Constructor. <br/></td></tr>
<tr><td colspan="2"><h2>Private Member Functions</h2></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="aa881bbd862d6b167d938776dbc2a5cc4"></a><!-- doxytag: member="hex_plotter::execute_example" ref="aa881bbd862d6b167d938776dbc2a5cc4" args="()" -->
int&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="classhex__plotter.html#aa881bbd862d6b167d938776dbc2a5cc4">execute_example</a> ()</td></tr>
<tr><td class="mdescLeft">&nbsp;</td><td class="mdescRight">Executes the specified example. <br/></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ae22b10f8b6081c3bdb04ee381e084f49"></a><!-- doxytag: member="hex_plotter::init" ref="ae22b10f8b6081c3bdb04ee381e084f49" args="()" -->
void&nbsp;</td><td class="memItemRight" valign="bottom"><b>init</b> ()</td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a28d897651eca84681c513ed341af62cc"></a><!-- doxytag: member="hex_plotter::merge" ref="a28d897651eca84681c513ed341af62cc" args="()" -->
void&nbsp;</td><td class="memItemRight" valign="bottom"><b>merge</b> ()</td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a4eb368be0829a6241e20b8b5e907356a"></a><!-- doxytag: member="hex_plotter::plot_geo" ref="a4eb368be0829a6241e20b8b5e907356a" args="()" -->
void&nbsp;</td><td class="memItemRight" valign="bottom"><b>plot_geo</b> ()</td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ae7f2b4edfc45a47e0cb9c3a9a8a20cf2"></a><!-- doxytag: member="hex_plotter::plot_flat" ref="ae7f2b4edfc45a47e0cb9c3a9a8a20cf2" args="()" -->
void&nbsp;</td><td class="memItemRight" valign="bottom"><b>plot_flat</b> ()</td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ab355e63b26d7519802adc6090d9c8b26"></a><!-- doxytag: member="hex_plotter::plot_pad" ref="ab355e63b26d7519802adc6090d9c8b26" args="()" -->
void&nbsp;</td><td class="memItemRight" valign="bottom"><b>plot_pad</b> ()</td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a4ecb2e4e68707046393ecb4015e33a68"></a><!-- doxytag: member="hex_plotter::plot_full" ref="a4ecb2e4e68707046393ecb4015e33a68" args="()" -->
void&nbsp;</td><td class="memItemRight" valign="bottom"><b>plot_full</b> ()</td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a60f86276d64880f681929354e57aa7c2"></a><!-- doxytag: member="hex_plotter::print_parameters" ref="a60f86276d64880f681929354e57aa7c2" args="()" -->
void&nbsp;</td><td class="memItemRight" valign="bottom"><b>print_parameters</b> ()</td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="aa7c3d75a530b5e08ed355d723a18e30c"></a><!-- doxytag: member="hex_plotter::set_info_text" ref="aa7c3d75a530b5e08ed355d723a18e30c" args="()" -->
void&nbsp;</td><td class="memItemRight" valign="bottom"><b>set_info_text</b> ()</td></tr>
<tr><td colspan="2"><h2>Private Attributes</h2></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ae30b9200cc11aa3fca722f5e2c2db749"></a><!-- doxytag: member="hex_plotter::GEO_ONLY_COLOR" ref="ae30b9200cc11aa3fca722f5e2c2db749" args="" -->
const int&nbsp;</td><td class="memItemRight" valign="bottom"><b>GEO_ONLY_COLOR</b> = 38</td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="abacdb5dd0d543f4507f250186e53e7fc"></a><!-- doxytag: member="hex_plotter::abortExecution" ref="abacdb5dd0d543f4507f250186e53e7fc" args="" -->
bool&nbsp;</td><td class="memItemRight" valign="bottom"><b>abortExecution</b></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a8b4bdf7c215a1677862997599a8f383e"></a><!-- doxytag: member="hex_plotter::detailedPlots" ref="a8b4bdf7c215a1677862997599a8f383e" args="" -->
bool&nbsp;</td><td class="memItemRight" valign="bottom"><b>detailedPlots</b></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a32d5f8dc6cf3ce53536a325cd4eb8cfd"></a><!-- doxytag: member="hex_plotter::invertX" ref="a32d5f8dc6cf3ce53536a325cd4eb8cfd" args="" -->
bool&nbsp;</td><td class="memItemRight" valign="bottom"><b>invertX</b></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a036cace51780f101dc6ede24f6f61fb6"></a><!-- doxytag: member="hex_plotter::invertVal" ref="a036cace51780f101dc6ede24f6f61fb6" args="" -->
bool&nbsp;</td><td class="memItemRight" valign="bottom"><b>invertVal</b></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a84a7c120d524aad25d4420f5596e3b0a"></a><!-- doxytag: member="hex_plotter::isCVInput" ref="a84a7c120d524aad25d4420f5596e3b0a" args="" -->
bool&nbsp;</td><td class="memItemRight" valign="bottom"><b>isCVInput</b></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a5bfebf6cc6e5ed7cb365cc02c8482af7"></a><!-- doxytag: member="hex_plotter::isIVInput" ref="a5bfebf6cc6e5ed7cb365cc02c8482af7" args="" -->
bool&nbsp;</td><td class="memItemRight" valign="bottom"><b>isIVInput</b></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ac1926f373202fa574a8ff18067a62d04"></a><!-- doxytag: member="hex_plotter::noAxis" ref="ac1926f373202fa574a8ff18067a62d04" args="" -->
bool&nbsp;</td><td class="memItemRight" valign="bottom"><b>noAxis</b></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a798d89b95f4a7b6b8d07189dbd2418bc"></a><!-- doxytag: member="hex_plotter::noInfo" ref="a798d89b95f4a7b6b8d07189dbd2418bc" args="" -->
bool&nbsp;</td><td class="memItemRight" valign="bottom"><b>noInfo</b></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a1f54da10d874bf974c45782723f29e66"></a><!-- doxytag: member="hex_plotter::noLog" ref="a1f54da10d874bf974c45782723f29e66" args="" -->
bool&nbsp;</td><td class="memItemRight" valign="bottom"><b>noLog</b></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="afc19a10790706b18d6d96fdda50fcb96"></a><!-- doxytag: member="hex_plotter::useLogVal" ref="afc19a10790706b18d6d96fdda50fcb96" args="" -->
bool&nbsp;</td><td class="memItemRight" valign="bottom"><b>useLogVal</b></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ae0cbf1a4c0f8dac50dfc5f764f28c0f8"></a><!-- doxytag: member="hex_plotter::noTrafo" ref="ae0cbf1a4c0f8dac50dfc5f764f28c0f8" args="" -->
bool&nbsp;</td><td class="memItemRight" valign="bottom"><b>noTrafo</b></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="afc8cee2189291321a3c878a9442e2275"></a><!-- doxytag: member="hex_plotter::onlySpecial" ref="afc8cee2189291321a3c878a9442e2275" args="" -->
bool&nbsp;</td><td class="memItemRight" valign="bottom"><b>onlySpecial</b></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ab0e8eb2076be2ac63e92d9ebb3ad1e3e"></a><!-- doxytag: member="hex_plotter::openDoxygen" ref="ab0e8eb2076be2ac63e92d9ebb3ad1e3e" args="" -->
bool&nbsp;</td><td class="memItemRight" valign="bottom"><b>openDoxygen</b></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a7cfa8d2fedd9100c76cd7da444341c7e"></a><!-- doxytag: member="hex_plotter::printDefaults" ref="a7cfa8d2fedd9100c76cd7da444341c7e" args="" -->
bool&nbsp;</td><td class="memItemRight" valign="bottom"><b>printDefaults</b></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a758335fc8baf9738eeb6852ae2da1fa5"></a><!-- doxytag: member="hex_plotter::printExamples" ref="a758335fc8baf9738eeb6852ae2da1fa5" args="" -->
bool&nbsp;</td><td class="memItemRight" valign="bottom"><b>printExamples</b></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a6859b90a1562d2f7f950383677cd5143"></a><!-- doxytag: member="hex_plotter::printVersion" ref="a6859b90a1562d2f7f950383677cd5143" args="" -->
bool&nbsp;</td><td class="memItemRight" valign="bottom"><b>printVersion</b></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a9c37fac84749cb24f1d607fe92d30b82"></a><!-- doxytag: member="hex_plotter::printHelp" ref="a9c37fac84749cb24f1d607fe92d30b82" args="" -->
bool&nbsp;</td><td class="memItemRight" valign="bottom"><b>printHelp</b></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a5fd6b2824cacfdf14f339b2288a05203"></a><!-- doxytag: member="hex_plotter::showMaxValue" ref="a5fd6b2824cacfdf14f339b2288a05203" args="" -->
bool&nbsp;</td><td class="memItemRight" valign="bottom"><b>showMaxValue</b></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a03c0c5dd59cd7c62b023c53ba5d62f86"></a><!-- doxytag: member="hex_plotter::summaryFile" ref="a03c0c5dd59cd7c62b023c53ba5d62f86" args="" -->
bool&nbsp;</td><td class="memItemRight" valign="bottom"><b>summaryFile</b></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a95e13a4fc7b539647aa4fe2e0f3f858d"></a><!-- doxytag: member="hex_plotter::testInfo" ref="a95e13a4fc7b539647aa4fe2e0f3f858d" args="" -->
bool&nbsp;</td><td class="memItemRight" valign="bottom"><b>testInfo</b></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a8d4c8a523027f0d8a05ae906e23643ef"></a><!-- doxytag: member="hex_plotter::yesToAll" ref="a8d4c8a523027f0d8a05ae906e23643ef" args="" -->
bool&nbsp;</td><td class="memItemRight" valign="bottom"><b>yesToAll</b></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a22a6547dee814e8bc294971f1fc21c2f"></a><!-- doxytag: member="hex_plotter::appearance" ref="a22a6547dee814e8bc294971f1fc21c2f" args="" -->
int&nbsp;</td><td class="memItemRight" valign="bottom"><b>appearance</b></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="afd633ac4c318a764b42c5cf91346b5e4"></a><!-- doxytag: member="hex_plotter::executeExample" ref="afd633ac4c318a764b42c5cf91346b5e4" args="" -->
int&nbsp;</td><td class="memItemRight" valign="bottom"><b>executeExample</b></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a550996335a859436f8c442d91c482e45"></a><!-- doxytag: member="hex_plotter::overwritePadColors" ref="a550996335a859436f8c442d91c482e45" args="" -->
int&nbsp;</td><td class="memItemRight" valign="bottom"><b>overwritePadColors</b></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ac2f398020defb5a9f90b22ac2d37c2f9"></a><!-- doxytag: member="hex_plotter::padNumberOption" ref="ac2f398020defb5a9f90b22ac2d37c2f9" args="" -->
int&nbsp;</td><td class="memItemRight" valign="bottom"><b>padNumberOption</b></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ae82a21c9eafb733761d723321df0f2b3"></a><!-- doxytag: member="hex_plotter::paletteNumber" ref="ae82a21c9eafb733761d723321df0f2b3" args="" -->
int&nbsp;</td><td class="memItemRight" valign="bottom"><b>paletteNumber</b></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ab2df2e17bea2d080aa110b2d8acdb718"></a><!-- doxytag: member="hex_plotter::valuePrecision" ref="ab2df2e17bea2d080aa110b2d8acdb718" args="" -->
int&nbsp;</td><td class="memItemRight" valign="bottom"><b>valuePrecision</b></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ab482339fafb1a9e600540b966f8f9a64"></a><!-- doxytag: member="hex_plotter::verbose" ref="ab482339fafb1a9e600540b966f8f9a64" args="" -->
int&nbsp;</td><td class="memItemRight" valign="bottom"><b>verbose</b></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ac873950595019b0809a73032dd75b920"></a><!-- doxytag: member="hex_plotter::mlw" ref="ac873950595019b0809a73032dd75b920" args="" -->
int&nbsp;</td><td class="memItemRight" valign="bottom"><b>mlw</b></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a11ec25dd5bcf3127c7b3b7176fadfb14"></a><!-- doxytag: member="hex_plotter::textColor" ref="a11ec25dd5bcf3127c7b3b7176fadfb14" args="" -->
int&nbsp;</td><td class="memItemRight" valign="bottom"><b>textColor</b></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="acbcc283aab6da5e66f7933872d57773f"></a><!-- doxytag: member="hex_plotter::fitFunc" ref="acbcc283aab6da5e66f7933872d57773f" args="" -->
std::string&nbsp;</td><td class="memItemRight" valign="bottom"><b>fitFunc</b></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ace9a2bef2ecde572ade9e6b795a970d9"></a><!-- doxytag: member="hex_plotter::geoFile" ref="ace9a2bef2ecde572ade9e6b795a970d9" args="" -->
std::string&nbsp;</td><td class="memItemRight" valign="bottom"><b>geoFile</b></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a6bce321c46b4d2bf3620fb9be909da18"></a><!-- doxytag: member="hex_plotter::infoString" ref="a6bce321c46b4d2bf3620fb9be909da18" args="" -->
std::string&nbsp;</td><td class="memItemRight" valign="bottom"><b>infoString</b></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a4de686f03a56d612d548e705e8053071"></a><!-- doxytag: member="hex_plotter::inputFile" ref="a4de686f03a56d612d548e705e8053071" args="" -->
std::string&nbsp;</td><td class="memItemRight" valign="bottom"><b>inputFile</b></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ab064ddec184145d58e07054643e01142"></a><!-- doxytag: member="hex_plotter::mapFile" ref="ab064ddec184145d58e07054643e01142" args="" -->
std::string&nbsp;</td><td class="memItemRight" valign="bottom"><b>mapFile</b></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a69eb0bf252e6634eee092288ba9bea61"></a><!-- doxytag: member="hex_plotter::mergeFileList" ref="a69eb0bf252e6634eee092288ba9bea61" args="" -->
std::string&nbsp;</td><td class="memItemRight" valign="bottom"><b>mergeFileList</b></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a778b0f1e865eda75d29a16974bfe07d5"></a><!-- doxytag: member="hex_plotter::outputFormat" ref="a778b0f1e865eda75d29a16974bfe07d5" args="" -->
std::string&nbsp;</td><td class="memItemRight" valign="bottom"><b>outputFormat</b></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a1bab7cd68d959b193e072818d3b860d4"></a><!-- doxytag: member="hex_plotter::plotOption" ref="a1bab7cd68d959b193e072818d3b860d4" args="" -->
std::string&nbsp;</td><td class="memItemRight" valign="bottom"><b>plotOption</b></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a5ac09f1660931007de5df4a19fb2090c"></a><!-- doxytag: member="hex_plotter::setFitFunc" ref="a5ac09f1660931007de5df4a19fb2090c" args="" -->
std::string&nbsp;</td><td class="memItemRight" valign="bottom"><b>setFitFunc</b></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a346b8dc6b948a402e855111cf4a48819"></a><!-- doxytag: member="hex_plotter::specialCellNameString" ref="a346b8dc6b948a402e855111cf4a48819" args="" -->
std::string&nbsp;</td><td class="memItemRight" valign="bottom"><b>specialCellNameString</b></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="abdfbc6944c493b9e5353624289e13881"></a><!-- doxytag: member="hex_plotter::specialCellString" ref="abdfbc6944c493b9e5353624289e13881" args="" -->
std::string&nbsp;</td><td class="memItemRight" valign="bottom"><b>specialCellString</b></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ac91f7b6ba7b761a4010d7563d4d48813"></a><!-- doxytag: member="hex_plotter::zoom" ref="ac91f7b6ba7b761a4010d7563d4d48813" args="" -->
std::string&nbsp;</td><td class="memItemRight" valign="bottom"><b>zoom</b></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="af80c4079cbd4ea920e55d3192321ece5"></a><!-- doxytag: member="hex_plotter::zoomUnc" ref="af80c4079cbd4ea920e55d3192321ece5" args="" -->
std::string&nbsp;</td><td class="memItemRight" valign="bottom"><b>zoomUnc</b></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a2ef959b68bfede6967c5667b30218f1c"></a><!-- doxytag: member="hex_plotter::isAverageValues" ref="a2ef959b68bfede6967c5667b30218f1c" args="" -->
bool&nbsp;</td><td class="memItemRight" valign="bottom"><b>isAverageValues</b></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a7b39974dff9d8649c2174dbed57896fd"></a><!-- doxytag: member="hex_plotter::setNoAverageValues" ref="a7b39974dff9d8649c2174dbed57896fd" args="" -->
bool&nbsp;</td><td class="memItemRight" valign="bottom"><b>setNoAverageValues</b></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a81380397c2543c89f04a0858fb297361"></a><!-- doxytag: member="hex_plotter::isRatioValues" ref="a81380397c2543c89f04a0858fb297361" args="" -->
bool&nbsp;</td><td class="memItemRight" valign="bottom"><b>isRatioValues</b></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a1a1e23b2079137bfd3138f1184eb45e0"></a><!-- doxytag: member="hex_plotter::selector" ref="a1a1e23b2079137bfd3138f1184eb45e0" args="" -->
double&nbsp;</td><td class="memItemRight" valign="bottom"><b>selector</b></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a46df55c55d613355143dc846c84f9526"></a><!-- doxytag: member="hex_plotter::setSelector" ref="a46df55c55d613355143dc846c84f9526" args="" -->
double&nbsp;</td><td class="memItemRight" valign="bottom"><b>setSelector</b></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a550ad9d1e5dbd1135f087556b195e511"></a><!-- doxytag: member="hex_plotter::setYScale" ref="a550ad9d1e5dbd1135f087556b195e511" args="" -->
double&nbsp;</td><td class="memItemRight" valign="bottom"><b>setYScale</b></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="afcbdedd4fe523783a0f3f7e56f07773c"></a><!-- doxytag: member="hex_plotter::yScale" ref="afcbdedd4fe523783a0f3f7e56f07773c" args="" -->
double&nbsp;</td><td class="memItemRight" valign="bottom"><b>yScale</b></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a0b033560aaa0ab52a06cdb59b5751a5a"></a><!-- doxytag: member="hex_plotter::aspectRatio" ref="a0b033560aaa0ab52a06cdb59b5751a5a" args="" -->
std::string&nbsp;</td><td class="memItemRight" valign="bottom"><b>aspectRatio</b></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="aaf1ece853ca527086d123554057fa075"></a><!-- doxytag: member="hex_plotter::additionalLabel" ref="aaf1ece853ca527086d123554057fa075" args="" -->
std::string&nbsp;</td><td class="memItemRight" valign="bottom"><b>additionalLabel</b></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="acbcd90b3a0bc0f9f9ae2135c668bac8d"></a><!-- doxytag: member="hex_plotter::baseValueName" ref="acbcd90b3a0bc0f9f9ae2135c668bac8d" args="" -->
std::string&nbsp;</td><td class="memItemRight" valign="bottom"><b>baseValueName</b></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a675426228cfa05709af4930fcd5427cf"></a><!-- doxytag: member="hex_plotter::inputFormat" ref="a675426228cfa05709af4930fcd5427cf" args="" -->
std::string&nbsp;</td><td class="memItemRight" valign="bottom"><b>inputFormat</b></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a791c7f561598a68145933f853606a1cf"></a><!-- doxytag: member="hex_plotter::outputFile" ref="a791c7f561598a68145933f853606a1cf" args="" -->
std::string&nbsp;</td><td class="memItemRight" valign="bottom"><b>outputFile</b></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a02b1711aac772515e45dad29c658dfb6"></a><!-- doxytag: member="hex_plotter::selectorName" ref="a02b1711aac772515e45dad29c658dfb6" args="" -->
std::string&nbsp;</td><td class="memItemRight" valign="bottom"><b>selectorName</b></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a741b073408c79206c7863a02735596a7"></a><!-- doxytag: member="hex_plotter::setAspectRatio" ref="a741b073408c79206c7863a02735596a7" args="" -->
std::string&nbsp;</td><td class="memItemRight" valign="bottom"><b>setAspectRatio</b></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a462c49ba81a4d0021f6eed09a565bb90"></a><!-- doxytag: member="hex_plotter::setInputFormat" ref="a462c49ba81a4d0021f6eed09a565bb90" args="" -->
std::string&nbsp;</td><td class="memItemRight" valign="bottom"><b>setInputFormat</b></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a0710039cd75f7e1e1c6ff7b97157d9c6"></a><!-- doxytag: member="hex_plotter::setOutputDir" ref="a0710039cd75f7e1e1c6ff7b97157d9c6" args="" -->
std::string&nbsp;</td><td class="memItemRight" valign="bottom"><b>setOutputDir</b></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ae126ca3f89eaf159314957b7d12bb844"></a><!-- doxytag: member="hex_plotter::setOutputFile" ref="ae126ca3f89eaf159314957b7d12bb844" args="" -->
std::string&nbsp;</td><td class="memItemRight" valign="bottom"><b>setOutputFile</b></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a82cebad6eff833ba1d7dc1728dc18cd7"></a><!-- doxytag: member="hex_plotter::setSelectorName" ref="a82cebad6eff833ba1d7dc1728dc18cd7" args="" -->
std::string&nbsp;</td><td class="memItemRight" valign="bottom"><b>setSelectorName</b></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ac9d037ec0c4830bef87796d1c317b12d"></a><!-- doxytag: member="hex_plotter::setSpecialCellOption" ref="ac9d037ec0c4830bef87796d1c317b12d" args="" -->
std::string&nbsp;</td><td class="memItemRight" valign="bottom"><b>setSpecialCellOption</b></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a4bbf8b59843be281b978eda2258c0c9f"></a><!-- doxytag: member="hex_plotter::setSummaryFileName" ref="a4bbf8b59843be281b978eda2258c0c9f" args="" -->
std::string&nbsp;</td><td class="memItemRight" valign="bottom"><b>setSummaryFileName</b></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a11de1df51ffa102fd249db0c145e5716"></a><!-- doxytag: member="hex_plotter::setValueName" ref="a11de1df51ffa102fd249db0c145e5716" args="" -->
std::string&nbsp;</td><td class="memItemRight" valign="bottom"><b>setValueName</b></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="aa588331397da57fb10eda4376de9c2c1"></a><!-- doxytag: member="hex_plotter::specialCellOption" ref="aa588331397da57fb10eda4376de9c2c1" args="" -->
std::string&nbsp;</td><td class="memItemRight" valign="bottom"><b>specialCellOption</b></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ae11461337f1346da8d51dfc6ed95017b"></a><!-- doxytag: member="hex_plotter::summaryFileName" ref="ae11461337f1346da8d51dfc6ed95017b" args="" -->
std::string&nbsp;</td><td class="memItemRight" valign="bottom"><b>summaryFileName</b></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a745e570182ffcd0958575ab0427fe0c2"></a><!-- doxytag: member="hex_plotter::valueName" ref="a745e570182ffcd0958575ab0427fe0c2" args="" -->
std::string&nbsp;</td><td class="memItemRight" valign="bottom"><b>valueName</b></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a8a68f455145e63f2f0429ac2afb18c21"></a><!-- doxytag: member="hex_plotter::isInitialized" ref="a8a68f455145e63f2f0429ac2afb18c21" args="" -->
bool&nbsp;</td><td class="memItemRight" valign="bottom"><b>isInitialized</b></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a9ef27463039da1fe9de7eaf33916734e"></a><!-- doxytag: member="hex_plotter::isInterPadPlot" ref="a9ef27463039da1fe9de7eaf33916734e" args="" -->
bool&nbsp;</td><td class="memItemRight" valign="bottom"><b>isInterPadPlot</b></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="aee12cb8a3434fcc1d8475d8f369b4aa6"></a><!-- doxytag: member="hex_plotter::argv" ref="aee12cb8a3434fcc1d8475d8f369b4aa6" args="" -->
char **&nbsp;</td><td class="memItemRight" valign="bottom"><b>argv</b></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ad04e32fbb667944e0c333e8f5f834f89"></a><!-- doxytag: member="hex_plotter::aspectRatioX" ref="ad04e32fbb667944e0c333e8f5f834f89" args="" -->
double&nbsp;</td><td class="memItemRight" valign="bottom"><b>aspectRatioX</b></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a12d025e9e22d62e87b3fbb048ceeec5d"></a><!-- doxytag: member="hex_plotter::aspectRatioY" ref="a12d025e9e22d62e87b3fbb048ceeec5d" args="" -->
double&nbsp;</td><td class="memItemRight" valign="bottom"><b>aspectRatioY</b></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a582d4cf977de01c1b18449e5bdf38cb9"></a><!-- doxytag: member="hex_plotter::zoomMax" ref="a582d4cf977de01c1b18449e5bdf38cb9" args="" -->
double&nbsp;</td><td class="memItemRight" valign="bottom"><b>zoomMax</b></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="af46252f06bfc2089e9973d134ecb6e01"></a><!-- doxytag: member="hex_plotter::zoomMin" ref="af46252f06bfc2089e9973d134ecb6e01" args="" -->
double&nbsp;</td><td class="memItemRight" valign="bottom"><b>zoomMin</b></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ae23c4eadd50de16dbb1fd38311a5714b"></a><!-- doxytag: member="hex_plotter::zoomUncMax" ref="ae23c4eadd50de16dbb1fd38311a5714b" args="" -->
double&nbsp;</td><td class="memItemRight" valign="bottom"><b>zoomUncMax</b></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a1bc75aa3237b0c32e9bb9562df274484"></a><!-- doxytag: member="hex_plotter::zoomUncMin" ref="a1bc75aa3237b0c32e9bb9562df274484" args="" -->
double&nbsp;</td><td class="memItemRight" valign="bottom"><b>zoomUncMin</b></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a3b530976d80678cebaf20816f10e785f"></a><!-- doxytag: member="hex_plotter::argc" ref="a3b530976d80678cebaf20816f10e785f" args="" -->
int&nbsp;</td><td class="memItemRight" valign="bottom"><b>argc</b></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a0d0dd87e7fc62c5ccb72dbb89ad3fe37"></a><!-- doxytag: member="hex_plotter::infoMap" ref="a0d0dd87e7fc62c5ccb72dbb89ad3fe37" args="" -->
std::map&lt; std::string, <br class="typebreak"/>
std::string &gt;&nbsp;</td><td class="memItemRight" valign="bottom"><b>infoMap</b></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a75117c594ae55ecab64f234825edf031"></a><!-- doxytag: member="hex_plotter::fileout" ref="a75117c594ae55ecab64f234825edf031" args="" -->
std::ofstream&nbsp;</td><td class="memItemRight" valign="bottom"><b>fileout</b></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a4010573db0bb885b7c4535d083ed67f0"></a><!-- doxytag: member="hex_plotter::valueOption" ref="a4010573db0bb885b7c4535d083ed67f0" args="" -->
std::string&nbsp;</td><td class="memItemRight" valign="bottom"><b>valueOption</b></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a19536897c7d057c9524ee7abf43c1010"></a><!-- doxytag: member="hex_plotter::baseValueLabels" ref="a19536897c7d057c9524ee7abf43c1010" args="" -->
std::vector&lt; std::string &gt;&nbsp;</td><td class="memItemRight" valign="bottom"><b>baseValueLabels</b></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="aee03121293bbd00ad3d693db528b1ea3"></a><!-- doxytag: member="hex_plotter::inputFiles" ref="aee03121293bbd00ad3d693db528b1ea3" args="" -->
std::vector&lt; std::string &gt;&nbsp;</td><td class="memItemRight" valign="bottom"><b>inputFiles</b></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="afb4b2c9e16606d2d1fdb0a49632ed5a6"></a><!-- doxytag: member="hex_plotter::mergeFiles" ref="afb4b2c9e16606d2d1fdb0a49632ed5a6" args="" -->
std::vector&lt; std::string &gt;&nbsp;</td><td class="memItemRight" valign="bottom"><b>mergeFiles</b></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ae8ffd816a9d95296ceb94f13748aab78"></a><!-- doxytag: member="hex_plotter::selectorLabels" ref="ae8ffd816a9d95296ceb94f13748aab78" args="" -->
std::vector&lt; std::string &gt;&nbsp;</td><td class="memItemRight" valign="bottom"><b>selectorLabels</b></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ad59ed54408214c2a491e3d4ebb189d8e"></a><!-- doxytag: member="hex_plotter::specialCellCollection" ref="ad59ed54408214c2a491e3d4ebb189d8e" args="" -->
std::vector&lt; std::string &gt;&nbsp;</td><td class="memItemRight" valign="bottom"><b>specialCellCollection</b></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a059244b0561154bd890ae618d58b44be"></a><!-- doxytag: member="hex_plotter::specialCellCollectionRange" ref="a059244b0561154bd890ae618d58b44be" args="" -->
std::vector&lt; std::string &gt;&nbsp;</td><td class="memItemRight" valign="bottom"><b>specialCellCollectionRange</b></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a161f58866e63ec99c502ea9d32504649"></a><!-- doxytag: member="hex_plotter::specialCellNames" ref="a161f58866e63ec99c502ea9d32504649" args="" -->
std::vector&lt; std::string &gt;&nbsp;</td><td class="memItemRight" valign="bottom"><b>specialCellNames</b></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a3d1864e9950b3d543867470e13eb727e"></a><!-- doxytag: member="hex_plotter::valueLabels" ref="a3d1864e9950b3d543867470e13eb727e" args="" -->
std::vector&lt; std::string &gt;&nbsp;</td><td class="memItemRight" valign="bottom"><b>valueLabels</b></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a00bf44ac3bec317ccbc94136c702a079"></a><!-- doxytag: member="hex_plotter::specialCellNumbers" ref="a00bf44ac3bec317ccbc94136c702a079" args="" -->
std::vector&lt; std::vector&lt; int &gt; &gt;&nbsp;</td><td class="memItemRight" valign="bottom"><b>specialCellNumbers</b></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="aefa49dd37f391c9d908c49bc1905011a"></a><!-- doxytag: member="hex_plotter::specialCells" ref="aefa49dd37f391c9d908c49bc1905011a" args="" -->
std::vector&lt; std::vector<br class="typebreak"/>
&lt; std::string &gt; &gt;&nbsp;</td><td class="memItemRight" valign="bottom"><b>specialCells</b></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a65225cce6d7dbafe60506337475defe6"></a><!-- doxytag: member="hex_plotter::exampleHandler" ref="a65225cce6d7dbafe60506337475defe6" args="" -->
<a class="el" href="classexample__handler.html">example_handler</a> *&nbsp;</td><td class="memItemRight" valign="bottom"><b>exampleHandler</b></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a591172ed68019a51739f85a71569dc1c"></a><!-- doxytag: member="hex_plotter::flatPlot" ref="a591172ed68019a51739f85a71569dc1c" args="" -->
<a class="el" href="classflat__plot.html">flat_plot</a> *&nbsp;</td><td class="memItemRight" valign="bottom"><b>flatPlot</b></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a9fdccd24153b42956a5f4f2201c47034"></a><!-- doxytag: member="hex_plotter::geoPlot" ref="a9fdccd24153b42956a5f4f2201c47034" args="" -->
<a class="el" href="classgeo__plot.html">geo_plot</a> *&nbsp;</td><td class="memItemRight" valign="bottom"><b>geoPlot</b></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ac88efa0657fb2a888b8fd043a20759b3"></a><!-- doxytag: member="hex_plotter::helpHandler" ref="ac88efa0657fb2a888b8fd043a20759b3" args="" -->
<a class="el" href="classhelp__handler.html">help_handler</a> *&nbsp;</td><td class="memItemRight" valign="bottom"><b>helpHandler</b></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a3acc4601ec32bca07290b29c520fe814"></a><!-- doxytag: member="hex_plotter::hexValues" ref="a3acc4601ec32bca07290b29c520fe814" args="" -->
<a class="el" href="classhex__values.html">hex_values</a> *&nbsp;</td><td class="memItemRight" valign="bottom"><b>hexValues</b></td></tr>
</table>
<hr/><a name="_details"></a><h2>Detailed Description</h2>
<p>The main plotting class. </p>
<hr/>The documentation for this class was generated from the following files:<ul>
<li>/home/ericabro/HexPlot/20200528/HGCAL_sensor_analysis/src/exec/<a class="el" href="hex__plotter_8h_source.html">hex_plotter.h</a></li>
<li>/home/ericabro/HexPlot/20200528/HGCAL_sensor_analysis/src/exec/hex_plotter.cxx</li>
</ul>
</div>
<!--- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
<a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(0)"><span class="SelectionMark">&nbsp;</span>All</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(1)"><span class="SelectionMark">&nbsp;</span>Classes</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(2)"><span class="SelectionMark">&nbsp;</span>Files</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(3)"><span class="SelectionMark">&nbsp;</span>Functions</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(4)"><span class="SelectionMark">&nbsp;</span>Variables</a></div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<hr size="1"/><address style="text-align: right;"><small>Generated on 29 May 2020 for HexPlot by&nbsp;
<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.6.1 </small></address>
</body>
</html>
